Subject: mopac6 on hp730?

From: [email-masked]
Date: Wed, 11 Mar 92 17:52:11 EST

Does anyone know of a successful porting of mopac6 onto an HP-Appolo  
700 series computer with HP-UX?  I have started the task but it looks  
like it will take longer than I thought and am hoping someone has  
already done it who would allow me to ftp the code.  Thanks.